Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> AlienForm CGI script


Vulnerability Assessment Details

AlienForm CGI script

Vulnerability Assessment Summary
Checks if the AlienForm CGI script is vulnerable

Detailed Explanation for this Vulnerability Assessment
The AlienForm CGI script permits a possible hacker
to view any file on the target computer, append arbitrary data
to an existing file, and write arbitrary data to a new file.

The AlienForm CGI script is installed as either af.cgi or
alienform.cgi

For more details, please see:
http://online.securityfocus.com/archive/1/276248/2002-06-08/2002-06-14/0

Solution : Disable AlienForm
Network Security Threat Level: High


Networks Security ID: 4983

Vulnerability Assessment Copyright: This script is Copyright (C) 2002 Andrew Hintz (http://guh.nu)

Cables, Connectors

NEW Dell PHP6J PowerConnect PC8100-10GSFP-R 10GB SFP+ Module NIB
$400.0
NEW  Dell PHP6J PowerConnect PC8100-10GSFP-R 10GB SFP+ Module NIB pictureU Fiber Multi-Mode SFP 1G
$24.38
U Fiber Multi-Mode SFP 1G pictureJuniper Networks SRX-MP-1SFP-GE SFP XPIM for srx210/220/240 90 days warranty
$250.0
Juniper Networks SRX-MP-1SFP-GE SFP XPIM for srx210/220/240 90 days warranty pictureX132 10G SFP+ LC SR XCVR Smart Buy
$243.04
X132 10G SFP+ LC SR XCVR Smart Buy picture


Discussions

No Discussions have been posted on this vulnerability.